var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/static-videos/route.js")
R.c("server/chunks/[root-of-the-server]__1d_m370._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_static-videos_route_actions_131ct0y.js")
R.m(93079)
module.exports=R.m(93079).exports
